## cl-reversi 1.0.15

=== debian/changelog ===
cl-reversi (1.0.15-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream: single-float patch from Faré

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 02 Apr 2014 10:23:09 -0600

cl-reversi (1.0.14-4) unstable; urgency=low

  * Build with debhelper extension dh-lisp
  * control: Add Vcs-Browser field. Fix Depends field.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 18:53:23 -0600

cl-reversi (1.0.14-3) unstable; urgency=low

  * debian/watch: New file
  * debian/control: Require debhelper 7. Change to new lisp section.
  Add Vcs-Git and Homepage fields.
  * debian/compat: Update to version 7
  * debian/rules: Update for debhelper 7, architecture-independent build
  * debian/{prerm,postrm}: Remove path from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 01:18:23 -0600

cl-reversi (1.0.14-2) unstable; urgency=low

  * debian/rules: don't export DH_COMPAT
  * debian/control: Use build-depends, update standards-version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 09 Sep 2007 19:24:59 -0600

cl-reversi (1.0.14-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 15 Jan 2006 11:31:56 -0700

cl-reversi (1.0.13-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Apr 2005 04:10:54 -0600

cl-reversi (1.0.12-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Apr 2005 04:02:37 -0600

cl-reversi (1.0.11-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 Apr 2004 06:35:33 -0600

cl-reversi (1.0.10-1) unstable; urgency=low

  * Add details of loading Reversi to README file.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 Apr 2004 10:41:42 -0600

cl-reversi (1.0.9-1) unstable; urgency=low

  * Change recommends to suggests for cl-reversi-clim (closes:216558)
  * Minor upstream changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 19 Oct 2003 17:14:15 -0600

cl-reversi (1.0.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Jun 2003 23:46:53 -0600

cl-reversi (1.0.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 07:28:39 -0600

cl-reversi (1.0.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 07:08:34 -0600

cl-reversi (1.0.5-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:17:24 -0600

cl-reversi (1.0.4-1) unstable; urgency=low

  * Remove the pusing of :reversi onto *features*
  * Wrap declaim's in eval-when :compile-toplevel

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 09:42:49 -0600

cl-reversi (1.0.3-1) unstable; urgency=low

  * Add patches for McCLIM

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  1 Apr 2003 10:53:43 -0700

cl-reversi (1.0.2-1) unstable; urgency=low

  * io-clim.lisp: Change :mnemonic to :keystroke

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 8 Nov 2002 00:32:20 -0700

cl-reversi (1.0.1-2) unstable; urgency=low

  * copyright: Add Lessor Lisp preamble

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Oct 2002 11:08:09 -0700

cl-reversi (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Add binary package for precompiled clim-based executable

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 27 Oct 2002 14:54:00 -0700

cl-reversi (1.0-1) unstable; urgency=low

  * Initial Release (closes: 166290)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 25 Oct 2002 01:20:07 -0600
