=== debian/control ===
Source: cl-reversi
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.5.0
Homepage: http://files.b9.com/reversi/
Vcs-Git: git://git.b9.com/reversi.git
Vcs-Browser: http://git.b9.com/?p=reversi.git

Package: cl-reversi
Architecture: all
Depends: ${misc:Depends}
Description: Reversi game for Common Lisp
 This package is based on Peter Norvig's reversi program in the book
 Paradigms of Artificial Intelligence. Compared to the code in the book,
 this package employs significant optimizations and includes a CLIM-based
 graphical user interface.
