=== debian/watch ===
version=3
http://files.b9.com/reversi/reversi-([\d\.]*)\.tar\.gz
