## cl-reversi 1.0.16

=== debian/changelog ===
cl-reversi (1.0.16-1) unstable; urgency=low

  * New upstream: compatible with latest SBCL

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 01 Oct 2020 17:05:26 -0600
