=== debian/watch ===
version=3
http://files.kpe.io/reversi/reversi-([\d\.]*)\.tar\.gz
